Page MenuHomePhabricator

Replace tracking bug T2209 by new project tag "HTML"
Closed, DeclinedPublic

Description

Event Timeline

Bugreporter raised the priority of this task from to Needs Triage.
Bugreporter updated the task description. (Show Details)
Bugreporter added a project: Project-Admins.
Bugreporter added a subscriber: Bugreporter.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 15 2015, 4:22 PM
Aklapper renamed this task from New project HTML to Replace tracking bug T2209 by new project tag "HTML".Jun 15 2015, 4:28 PM
Aklapper triaged this task as Low priority.
Aklapper set Security to None.
Aklapper lowered the priority of this task from Low to Lowest.Jun 16 2015, 5:05 PM

I don't think the HTML is the best name here.

We have other tracking bugs which would fall under such general name like T21719: HTML5 features (tracking), T12467: Use semantic HTML (tracking), T4542: [DO NOT USE] HTML Tidy issues (tracking) [superseded by the #Tidy tag]

HTML alone would be confusing, yes. Maybe HTML-validity?

I'm not sure even "HTML validity" would be useful to track. Just as much as "PHP" isn't useful, it's too generic and not actionable in a way that others aren't already.

Bugs relating to HTML validity should be filed under their respective component and/or team tags.

If the objective is to allow discovery of easy tasks, we've got good first task for that already.

I also propose to decline this (and close that tracking task). Feels very generic. I'm happy to stand corrected if someone can offer use cases why someone would "start" from the workboard of such an "HTML[-validity]" project tag to do... something?

Krinkle closed this task as Declined.May 2 2018, 5:41 PM